Bug 337281 - Man pages of "updatedb" and "slocate" need additional remarks
Man pages of "updatedb" and "slocate" need additional remarks
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: slocate (Show other bugs)
4.0
All Linux
low Severity low
: ---
: ---
Assigned To: Miloslav Trmač
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-18 03:13 EDT by David Tonhofer
Modified: 2010-10-22 15:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-07 01:49:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Tonhofer 2007-10-18 03:13:28 EDT
Description of problem:

Not enough info in the man pages of "updatedb" and "slocate"

In particular: 

1) The man page of "slocate" should cross-reference "updatedb" in 
   a "SEE ALSO" section

2) The man page of "updatedb" should mention the files
   "/etc/cron.daily/slocate.cron" and "/etc/updatedb.conf".
   It should also mention the environment variables PRUNEFS and
   PRUNEPATH which seem to be used by "updatedb" as complement (?)
   to the command line arguments. It should also mention that to
   have updatedb run daily, one has to edit "/etc/updatedb.conf" and
   set DAILY_UPDATE to "yes"

Version-Release number of selected component (if applicable):

slocate-2.7-13.el4.6
Comment 1 Miloslav Trmač 2007-10-18 13:20:46 EDT
Thanks for your report.

If you are a RHEL customer and have an active support entitlement, please
contact official Red Hat Support at https://www.redhat.com/apps/support/ to
allow correct prioritization of this issue.
Comment 2 RHEL Product and Program Management 2008-02-01 14:00:53 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 3 RHEL Product and Program Management 2008-10-31 12:37:20 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Note You need to log in before you can comment on or make changes to this bug.